/* ------ Page Defaults ----------*/

html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
margin: 0;
padding: 0;
border: 0;
}

/* ------ General Body settings  ----------*/

body {
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, Arial, san-serif;
	font-size: 12px;
	color: #99CCFF;
	background-color: #000000;
}

/* ------ Holds all content except copyrgiht footer ----------*/

#main_wrapper {
	width: 920px;
	background-color:#000000;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	overflow:hidden;
	background-image: url(../images/front.jpg);
	height: 828px;
}

/* ------ Main Page Menu Bar, Overlays graphic  ----------*/

#main_menubar {
	color: #3C4C53;
	margin-top: 622px;
	margin-right: 34px;
	margin-left: 30px;
	padding-top: 12px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 12px;
	font-size: 14px;
	text-align: center;
}

#main_menubar a{
	text-decoration: none;
	color: #4B97DE;
	padding: 2px;
}

#main_menubar a:hover{
	text-decoration: none;
	background-color: #24486E;
	color: #FFFFFF;
}

#bug_wrapper {
	width: 135px;
	float: left;
	background-image: url(../images/bug.png);
	margin-top: 515px;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 13px;
	color: #98ACCE;
	font-size: 12px;
	height: 75px;
	margin-left: 48px;
	text-align: center;
}

#bug_wrapper a{
	text-decoration: none;
	color: #4B97DE;
	padding: 2px;
}

#bug_wrapper a:hover{
	text-decoration: none;
	background-color: #24486E;
	color: #FFFFFF;
}

/* ------ Copyright Content ----------*/

#copyright{
	color: #556C77;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	padding-right: 10px;
	font-size: 11px;
}

#copyright a{
	color: #556C77;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;	
}

#copyright a:hover{
	text-decoration: underline;	
}
